<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <StartupObject>clientTest.multiDup.Program</StartupObject>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Lib1\Lib1.csproj" />
    <ProjectReference Include="..\PBReferens\PBReferens.csproj" />
  </ItemGroup>

</Project>
